.select_area li{
	display:block;
	width:231px;
	float:left;
	margin-left:20px;
}

.select_area > li:first-child{
	margin-left:0;
}
.select_area:after{
	content:"";
	clear:both;
	display:block;
}
.easy-select-box{
	display:block;
	position:relative;
	outline:none;
	border:none;
}

.easy-select-box:after{
	content:url(../../images/common/icon/icon_search_arrow.png);
	position:absolute;
	right:0;
	top:0;
	z-index:1;
}


.esb-displayer{
	display:block;
	padding:13px 50px 13px 15px;
	font-size:14px;
	line-height:1;
	background-color:#262626;
}

.esb-dropdown{
	display:none;
	width:100% !important;
	position:absolute;
	left:0;
	top:40px;
	z-index:2;
}
.esb-item.selected:after{
	content:url(../../images/common/icon/icon_search_arrow02.png);
	position:absolute;
	right:0;
	top:-40px;
	z-index:3;
}

.esb-item{
	padding:13px 15px 13px 15px;
	font-size:14px;
	line-height:1;
	background-color:#262626;
	outline:none;
	border:none;
}

.esb-item:hover{
	color:#cba229;
	background-color:#333;
}



@media screen and (max-width: 768px) {
.select_area li{
	width:100%;
	margin:0 0 10px;
}
.select_area li select{
	display:block !important;
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	appearance:none;
	padding:11px 50px 11px 15px;
	width:100%;
	border:none;
	outline:none;
	font-size:14px;
	background:#262626 url(../../images/common/icon/icon_search_arrow.png) right top no-repeat;
	line-height: 1.3;
	background-size:contain;
}
.select_area li option{
	outline:none;
	border:none;
}



.easy-select-box{
	display:none !important;
}
}